using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.MallBase
{
    public enum RulesTypeEnum
    {
        /// <summary>
        /// 物流规则
        /// </summary>
        [EnumField("物流规则")]
        Rule = 1,
        /// <summary>
        /// 包邮规则
        /// </summary>
        [EnumField("包邮规则")]
        Pinkage = 2,
        /// <summary>
        /// 起送规则
        /// </summary>
        [EnumField("起送规则")]
        OpenMinPrice = 3,
        /// <summary>
        /// 区域购买
        /// </summary>
        [EnumField("区域购买")]
        AreaBuy =4
    }
}
